» Ubuntu » Balíky

Error

two or more packages specified (libghc6-mmap-dev natty)